  <resources>
    <string name="066F7lnW">Aserai rebellious headman</string>
    <string name="07jVF3yT">sturgia Child Townsman Male</string>
    <string name="0YgGQzbw">Adventurous sturgian merchant</string>
    <string name="14GLp866">Aserai conservative headman</string>
    <string name="1iIXidsU">aserai Teenager Noble Male</string>
    <string name="1nwT4bZA">Imperial Child Noble Male</string>
    <string name="1OZBZZCi">Dzik</string>
    <string name="2edoy5Tf">vlandia Child Villager Female</string>
    <string name="2g1DUtuy">sturgia devious headman</string>
    <string name="2mb88jLa">aserai Teenager Townsman Female</string>
    <string name="2U2Hy2Su">Złotowłosy</string>
    <string name="37NYZMtc">battania Child Townsman Female</string>
    <string name="3F8NEunR">{FIRSTNAME} the Dyer</string>
    <string name="3PjtHgT6">Vlandian artisan 1</string>
    <string name="3uBqZwN3">battania Teenager Noble Female</string>
    <string name="3wzexaA7">Wilczyca</string>
    <string name="4AKXWSGU">Sprzedawca wełny {FIRSTNAME}</string>
    <string name="4GIoPUen">Miecznik</string>
    <string name="4K1UzutE">battania Child Noble Female</string>
    <string name="4pS5hROu">khuzait Teenager Townsman Female</string>
    <string name="4rMhHOEm">sturgia Teenager Townsman Male</string>
    <string name="4SkTUVsz">Aserai female preacher</string>
    <string name="58vdP9Ef">Magazynier {FIRSTNAME}</string>
    <string name="5nthUXyw">Sturgian land captain gruff notable</string>
    <string name="5p8KHxxC">Battania bold outlaw</string>
    <string name="5SEtj5Nl">Empire menacing outlaw</string>
    <string name="5sgfnS5M">sturgia Teenager Villager Male</string>
    <string name="5vCmUC9b">Empire bold outlaw</string>
    <string name="61bJ4Aat">aserai Teenager Noble Female</string>
    <string name="6CAbkgS4">Kołodziej</string>
    <string name="7apnGFz7">Czarnulec</string>
    <string name="7hrmlfxh">z Legionu</string>
    <string name="7kMLQcAd">Kupiec daktyli {FIRSTNAME}</string>
    <string name="7lg12a57">Chrobry</string>
    <string name="8AiL0OHC">sturgia Child Townsman Female</string>
    <string name="8mCL2HhJ">Handlarz miedzi {FIRSTNAME}</string>
    <string name="8o5SDCCJ">Rekin</string>
    <string name="94i9lUZN">Khuzait bold outlaw</string>
    <string name="9BbsD1MH">Affable sturgian merchant</string>
    <string name="9CbxkUDb">Battanian menacing outlaw</string>
    <string name="a1ZMpdCN">battania Teenager Noble Male</string>
    <string name="a2aO7j9H">sturgia Teenager Noble Female</string>
    <string name="AB3pXgbL">battania Child Villager Male</string>
    <string name="aDby4Ikv">Sturgia menacing outlaw</string>
    <string name="aDiMMgLH">Kwatermistrz {FIRSTNAME}</string>
    <string name="aE8abvsQ">Szczęściarz</string>
    <string name="AeJaCIeh">battania Teenager Townsman Male</string>
    <string name="aFDI0Saf">Aserai fire-and-brimstone preacher</string>
    <string name="AGQ0Vlem">Khuzait shaman</string>
    <string name="agS5lIg7">Bez Ojca</string>
    <string name="akALDUs0">Nożownik</string>
    <string name="Alc7wRB0">Female imperial gang leader</string>
    <string name="aqVnsXfl">khuzait Teenager Noble Male</string>
    <string name="aSDNmB9K">Imperial Teenager Townsman Male</string>
    <string name="AUT4gHMP">Empire gruff rural notable</string>
    <string name="azCSz9QH">z Ręki</string>
    <string name="azo1MhLl">gang_leader_equipment</string>
    <string name="B0armbZ0">gentry_equipment</string>
    <string name="bgH96Pqw">Producent {FIRSTNAME}</string>
    <string name="BGvgEft6">Aserai fitiwi</string>
    <string name="Bgw6ebdB">Imperial Teenager Townsman Female</string>
    <string name="BH7xz7yB">Imperial Child Noble Female</string>
    <string name="BNtz2DYk">aserai Teenager Villager Male</string>
    <string name="bpw8fOs5">z Karakhuzaitów</string>
    <string name="bRMqec9X">khuzait Child Noble Female</string>
    <string name="bVBu4bRa">sturgia rebellious headman</string>
    <string name="bvjFhiDr">uczony</string>
    <string name="C1CM5ejx">Sprzedawca win {FIRSTNAME}</string>
    <string name="C2jNLQiv">Aserai Child Townsman Female</string>
    <string name="c5Kjcxsa">Obieżyświat</string>
    <string name="Cd8hwQy9">sturgia Child Noble Female</string>
    <string name="CePmep0z">Kłusownik</string>
    <string name="CgFXUCbN">Ironic vlandia merchant</string>
    <string name="cM2J8FUX">khuzait Child Noble Male</string>
    <string name="cP1o8eUs">Z Jawwal</string>
    <string name="CQOlMayc">Obszarpaniec</string>
    <string name="cSkuDBgn">Battanian mystic</string>
    <string name="cud22JY1">chirurg</string>
    <string name="D104m5cP">Rebellious female preacher</string>
    <string name="d8r7iu0Z">empire rebellious headman</string>
    <string name="dgWSNaac">khuzait Child Villager Female</string>
    <string name="DLaXd9Bm">Female preacher</string>
    <string name="dwSolSri">sturgia Teenager Villager Female</string>
    <string name="Dy5JuSNG">battania Teenager Townsman Female</string>
    <string name="eAdUxQf7">Softspoken vlandia merchant</string>
    <string name="ec89e3p2">sturgia Child Villager Female</string>
    <string name="ECjabnlK">Khuzait menacing outlaw</string>
    <string name="EFrbyeN5">Imperial outgoing labor leader</string>
    <string name="Emz7apGQ">artisan_equipment</string>
    <string name="eobXmmLg">z kompanii</string>
    <string name="Eou5itzp">Puritan male preacher</string>
    <string name="EsKrdS5b">Male gang leader</string>
    <string name="f6nE1Qx2">Empire merchant 10, devious</string>
    <string name="fHafdaTP">Imperial Teenager Noble Male</string>
    <string name="fJmGKlaO">Koniokrad</string>
    <string name="FtpxQYf0">{FIRSTNAME} Złote Usta</string>
    <string name="fx7Pve2q">merchant_equipment</string>
    <string name="G8mawcBV">Uzdrowiciel</string>
    <string name="GaakYUTl">Intimidating male imperial gang leader</string>
    <string name="GbIcQJ0A">Vlandian artisan 2</string>
    <string name="GbVKTFAI">Imperial Teenager Noble Female</string>
    <string name="gED0ZMhi">Ilay</string>
    <string name="GEGnMwNK">battania conservative artisan</string>
    <string name="gMmijT4o">Imperial Child Villager Male</string>
    <string name="GwGMjnEA">Handlarz koni {FIRSTNAME}</string>
    <string name="gYNfal30">Messianic imperial preacher</string>
    <string name="H5Uuazxj">Rzeczoznawca {FIRSTNAME}</string>
    <string name="H7KPlSmU">aserai Child Noble Female</string>
    <string name="HexR178w">Karawaniarz {FIRSTNAME}</string>
    <string name="hmKpx86o">Vlandian yeoman</string>
    <string name="hrMatilh">Płatneż</string>
    <string name="htgi2PBK">vlandia rebellious headman</string>
    <string name="hthUYUrY">khuzait devious artisan</string>
    <string name="hvIsiu78">Imperial Teenager Villager Female</string>
    <string name="HXqZbme3">Sturgia bold outlaw</string>
    <string name="I2T60hED">Vlandia menacing outlaw</string>
    <string name="iAjo65QR">Empire merchant 3, ruthless</string>
    <string name="IaMyN5yr">Cautious Sturgian merchant</string>
    <string name="iDxUTViN">Mierniczy {FIRSTNAME}</string>
    <string name="IfYvaBV3">Aserai bold outlaw</string>
    <string name="IgOTjF4i">z Ghilmanów</string>
    <string name="imiWg976">wanderer_equipment</string>
    <string name="iokd4Shp">vlandia Teenager Noble Female</string>
    <string name="IUk8qHw4">Fearsome female Aserai gang leader</string>
    <string name="IVnvHF8S">z Eleftheroi</string>
    <string name="Ivx4uJVp">Cichy</string>
    <string name="j2nVPqIX">Jastrząb</string>
    <string name="Ja1JeF5t">vlandia Child Noble Female</string>
    <string name="jepZ0btT">Confident Contender</string>
    <string name="jG3duO7A">z Wybranych</string>
    <string name="jKAhAoVb">z Leśnych Ludzi</string>
    <string name="JL8RBEu3">z Beni Zilal</string>
    <string name="JmtSy9Nz">Cold imperial merchant</string>
    <string name="jQt9cLzS">Caustic sturgian merchant</string>
    <string name="jrWM1QDN">khuzait conservative headman</string>
    <string name="JVeGkRa1">Aserai devious headman</string>
    <string name="JZBDbuGa">aserai Teenager Townsman Male</string>
    <string name="K27WpkiE">Sturgian gang leader</string>
    <string name="K42QfOpv">sturgia conservative headman</string>
    <string name="k8aUr5cN">khuzait Teenager Villager Male</string>
    <string name="KAdVmQc5">Female imperial mystic</string>
    <string name="Kcax8j1W">Wyzwolona {FIRSTNAME}</string>
    <string name="KkStFl12">Z Wilczoskórych</string>
    <string name="KnTl4ESh">Złodziej bydła</string>
    <string name="KphYbafC">Bold Contender</string>
    <string name="KTObbG71">Skrzywdzony</string>
    <string name="KY2zbWkj">Chyży</string>
    <string name="LaDppi2W">Battania proud rural notable</string>
    <string name="lbIgOHea">Honorable female sturgian merchant</string>
    <string name="ldArPXQE">Sturgian female mystic</string>
    <string name="LmlL8fVu">Krwawy Topór</string>
    <string name="LuGD2OL1">Aserai quiet umda rural notable</string>
    <string name="LzLkTQc8">Khuzait proud rural notable</string>
    <string name="mcbREzPt">z Keepersów TEST</string>
    <string name="mpkyb5fY">khuzait Child Townsman Male</string>
    <string name="mtBA7sfk">Hardy Contender</string>
    <string name="muC2SGlM">z Pustkowi</string>
    <string name="N6aatixp">Ironic imperial gang leader</string>
    <string name="n6iIPCux">vlandia Child Villager Male</string>
    <string name="NdhGw6eA">Empire merchant 8, jocular</string>
    <string name="NFeQqybb">khuzait Teenager Villager Female</string>
    <string name="NfObPWYk">Mecenas {FIRSTNAME}</string>
    <string name="nkdTDW0x">vlandia devious headman</string>
    <string name="nqE62lQW">Czarny Ząb</string>
    <string name="NSaetzNJ">Gryziwęgiel</string>
    <string name="ntkipfCV">Rubaszny</string>
    <string name="NWuGUi4p">Lwica</string>
    <string name="NyJ6AvkI">battania conservative headman</string>
    <string name="OArAImbM">ze Wzgórz</string>
    <string name="OFWvD0xe">Hiena</string>
    <string name="OIXub6bS">Samotny</string>
    <string name="oJJPZOKf">Narcyz</string>
    <string name="OzjuQYGH">z Skolderbrody</string>
    <string name="pbcUnQS9">Sturgian seer</string>
    <string name="PbPzMmbV">empire conservative headman</string>
    <string name="PGHtN3Jx">Sturgian land captain helpful notable</string>
    <string name="Pk29f1iX">Cautious imperial merchant</string>
    <string name="pQykMa8u">khuzait Child Townsman Female</string>
    <string name="PSz6SqsS">battania Child Noble Male</string>
    <string name="pTuZB1Hj">Żelazny Brzuszek</string>
    <string name="pywrXN0I">Imperial Child Villager Female</string>
    <string name="pZSAdyC0">Rzeźnik</string>
    <string name="q5QjQyde">Szalony</string>
    <string name="qeNv4ftk">Broker {FIRSTNAME}</string>
    <string name="QGcgQDqK">z Bractwa</string>
    <string name="QguTscz7">battania rebellious artisan</string>
    <string name="qHK7IZ1Q">khuzait devious headman</string>
    <string name="Qm5cstq3">Ulyk</string>
    <string name="qP11ARtb">{FIRSTNAME} Sierota</string>
    <string name="qslA0bVb">Czerwony</string>
    <string name="QWbgE4bw">Żelaznooki</string>
    <string name="QyQPJJ9B">Przeklęty</string>
    <string name="qzpdvbhm">Sprzedawca jedwabiu {FIRSTNAME}</string>
    <string name="qzuAtcoI">khuzait conservative artisan</string>
    <string name="R0NM6lfm">Raekel</string>
    <string name="reXz8NlZ">Empire merchant 7, selfmade</string>
    <string name="rgdi5Sxa">Książę</string>
    <string name="rhKSDQbR">vlandia Teenager Townsman Male</string>
    <string name="rHp3tOCo">Aserai Child Townsman Male</string>
    <string name="RJ3WezQ9">Sturgian artisan</string>
    <string name="rj6kf6Ic">khuzait rebellious headman</string>
    <string name="rJxE1tbu">Imperial Child Townsman Female</string>
    <string name="RmvGYDaL">vlandia Child Noble Male</string>
    <string name="RnQwMMYr">vlandia Teenager Noble Male</string>
    <string name="rnXXvPqO">sturgia Child Villager Male</string>
    <string name="Rp0gbdMM">Cautious Batannia merchant</string>
    <string name="rtsnnL2J">Wojowniczka</string>
    <string name="sdzaip5J">Wiedzący</string>
    <string name="seS9ZZUW">Szary Sokół</string>
    <string name="sk64gxdw">Dignified Contender</string>
    <string name="SOmBjgqW">aserai Child Noble Male</string>
    <string name="soML32uY">Cautious Khuzait merchant</string>
    <string name="sUxhqvD1">Female gang leader</string>
    <string name="SVS1QJcE">battania Child Townsman Male</string>
    <string name="T5O2nOfg">Puritan imperial preacher</string>
    <string name="t9e34kgH">Rabuś</string>
    <string name="TbWwahrd">Khuzait craft rural notable</string>
    <string name="TbyDQg2z">sturgia Child Noble Male</string>
    <string name="TI9qplRf">battania devious headman</string>
    <string name="TmYMCahH">Menacing female imperial gang leader</string>
    <string name="TuBXZ80e">Devious female sturgian merchant</string>
    <string name="tuRVmKIE">empire devious headman</string>
    <string name="tvNIMvN5">curt sturgian merchant</string>
    <string name="tx6xDvzx">aserai Child Villager Male</string>
    <string name="TXUOeT7L">Mennik {FIRSTNAME}</string>
    <string name="TyxXbqVw">Sokół</string>
    <string name="TZEqvvzG">khuzait Teenager Townsman Male</string>
    <string name="ucL7DjaP">Sturgian female gang leader</string>
    <string name="V2zwBILU">vlandia conservative headman</string>
    <string name="V4SaGJay">aserai Teenager Villager Female</string>
    <string name="VKhh9i1l">z Lakepike</string>
    <string name="VmuTQm20">Standard male gang leader</string>
    <string name="vmwCdada">Jihan</string>
    <string name="VREbQSoS">vlandia Child Townsman Male</string>
    <string name="vtXRptVa">Złocisty</string>
    <string name="VWwDT1hV">khuzait rebellious artisan</string>
    <string name="W0lWJ8k3">preacher_equipment</string>
    <string name="W7aa22Yl">Łamignat</string>
    <string name="w85UE1ki">Battania rural notable Fergus</string>
    <string name="waA4ph2S">Zbieracz soli {FIRSTNAME}</string>
    <string name="wc9LrDL8">khuzait Child Villager Male</string>
    <string name="WNyWySAH">z Lakepike</string>
    <string name="wq09CQHe">Aserai artisan leader</string>
    <string name="WU5GnkvR">Rybka</string>
    <string name="wuVOYwug">battania Child Villager Female</string>
    <string name="WvwWX4me">Szeroka Pierś</string>
    <string name="wXOz68g0">Empire rural notable agreeable</string>
    <string name="X2TtXlAq">Pericleia</string>
    <string name="x95hX9Qv">{FIRSTNAME} the Incensemonger</string>
    <string name="Xa2WYyjx">Imperial gruff labor leader</string>
    <string name="XBJtv4mD">Sprzedawca przypraw</string>
    <string name="XPwQab9R">Honest Sturgian merchant</string>
    <string name="XSI7xub4">Aserai earnest umda rural notable</string>
    <string name="xTQPfmS9">Byk</string>
    <string name="XuxARPTM">Bitterdraught Gorzkitest</string>
    <string name="xWcla2nG">khuzait Teenager Noble Female</string>
    <string name="y0nirhCT">aserai Child Villager Female</string>
    <string name="Y8h6CeMY">Empire merchant 6, cautious</string>
    <string name="yFcqoVhU">Imperial Teenager Villager Male</string>
    <string name="yHF3nWJC">vlandia Child Townsman Female</string>
    <string name="ykTARD4b">Wyrzutek</string>
    <string name="ympFLeFM">Aserai menacing outlaw</string>
    <string name="yNHehCab">battania Teenager Villager Female</string>
    <string name="yr5pa0hs">Wierzbokory</string>
    <string name="YTe7J6bY">Vlandia bold outlaw</string>
    <string name="ZAa9OSfV">Daring Vlandia merchant</string>
    <string name="ZCc3VFat">Siwowłosy</string>
    <string name="zCCuv0Bv">battania rebellious headman</string>
    <string name="zChW5bUM">Aserai rebellious preacher</string>
    <string name="ZFb9a3Rc">battania devious artisan</string>
    <string name="zkoc5QaI">Empire merchant 9, heiress</string>
    <string name="zQbIvOFI">vlandia Teenager Villager Male</string>
    <string name="ZrJA3BVo">curt Vlandia merchant</string>
    <string name="Zu3RUIrG">battania Teenager Villager Male</string>
    <string name="zXiMWnbX">Dziedziczka {FIRSTNAME}</string>
    <string name="zXjdb1zT">Soplobrody</string>
    <string name="zYQCc3Ma">Imperial Child Townsman Male</string>
  </resources>
